export declare function sortObject(obj: Record<string, string>): Record<string, string>;
export declare function jsSafeName(name: string): string;
export declare function formatCommand({ command, args, }: {
    command: string;
    args: Array<string>;
}): string;
export declare function handleSpecialURL(url: string): string;
export declare function hasDrive(path: string): boolean;
export declare function stripDrive(path: string): string;
